Cyberduck Mountain Duck CLI

Opened 3 years ago

Closed 3 years ago

#9377 closed defect (worksforme)

Using OSX 10.6.8

Reported by: motamedi Owned by:
Priority: normal Milestone:
Component: website Version: 4.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi,

I want to know if there is anyway that I can download a version of CyberDuck that is compatible with Mac OSX 10.6.8. I am desperately in need of this older version and have been unable to find it on your website. Can you please help?

Thanks a lot, M Motamedi

Change History (1)

comment:1 Changed 3 years ago by dkocher

  • Component changed from core to website
  • Resolution set to worksforme
  • Status changed from new to closed

Previous versions can be found at http://cyberduck.io/changelog/.

Note: See TracTickets for help on using tickets.
swiss made software